.card-holder {
    height: auto;
}
.card,
.card input  {
    width:99%;
    padding: 1.2em 0;
    outline: none;
    border: none;
    text-align: center;
    text-transform: capitalize;
    font-weight: bold;

}

.card-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card-content .btn {
    padding:1em 1.2em;
    font-size: 0.6em;
    font-weight: bold;
    color: #fff;
    background: rgb(16, 182, 25);
    border:none;
    outline: none;
    cursor: pointer;

}
.card-content p span {
    cursor: pointer;
    padding: 1em 1.2em;
    color: #fff;
    font-size: 1em;
    font-weight: bolder;
    display: inline-block;
    background: black;
    border-radius: 50%;
}